{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "PromocodeFactoryGivingToCustomerDb": "mongodb://mongo:docker@localhost:5317"
  },
  "IntegrationSettings": {
    "PreferencesApiUrl": "http://localhost:8094"
  },
  "AllowedHosts": "*"
}
